<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.822999954224</MDI>
      <MDI key="STATISTICS_MEAN">-5.4787501364319</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.485000610352</MDI>
      <MDI key="STATISTICS_STDDEV">6.843662616574</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
